/*!
  \file
  \brief URG データの表示ツール

  \author Satofumi KAMIMURA

  $Id: main.cpp 1709 2010-02-20 09:30:36Z satofumi $
*/

#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // !!!

  return app.exec();
}
